.Thread-active, #threads-table .Thread-active .stats, #threads-table .Thread-active .discussionListItem{
    background-color: rgb(255, 255, 200);
}

.Thread-active > .stats{
    background: red;
}

.left_col_calc_width {
    width: calc(100% - 260px) !important;
    float: left;
}
.text-center {
    text-align: center;
}
.bold {
    font-weight: bold;
}
.relative {
    position: relative;
}
.flex {
    display: flex;
}
.justify-space-between {
    justify-content: space-between;
}
.f-direction-col {
    flex-direction: column;
}
.pl-0 {
    padding-left: 0 !important;
}

.right-menu--preloader{
    min-height: 600px;
    background-color: #f0f7fc;
    border-radius: 5px;
    margin: 14px 10px 10px 10px;
    float: right;
    color: rgba(0, 0, 0, 0.54);
    box-sizing: border-box;
    padding: 20px;
}

.page-nav--preloader{
    width: 470px;
    height: 18px;
    border-radius: 5px;
    background-color: #f0f7fc;
}

#threads-table *{
    line-height: 1.231;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
#threads-filter .post-img {
    max-width: 100%;
}
.filter-block {
    background: #f0f7fc;
    border-bottom: 1px solid #d7edfc;
    padding: 10px;
    color: #176093;
}
.filter-block .details {
    flex-direction: column;
    margin-left: 0;
    padding: 0 16px 0;
    margin-top: -4px;
}
.filter-block .label {
    padding: 0 8px;
    width: 100%;
    box-sizing: border-box;
    /*display: flex;*/
    /*align-items: flex-start;*/
}

.filter-block__filters{
    margin-top: 0;
}

.filter-block__categories {
    min-height: 50vh;
}

.filter-block__categories .MuiFormControlLabel-root{
    display: flex;
    align-items: flex-start;
}

.filter-block__categories .fb_c__legend{
    padding: 0 8px 0 8px;
}

.filter-block__categories .MuiTypography-body1{
    margin-top: 3px;
}

.filter-block #panel8a-header {
    padding-left: 0;
}
.filter-block .stages .label {
    padding: 0;
}
.filter-block .square-dot{
    position: absolute;
    content: '';
    top: 8px;
    left: 8px;
    width: 6px;
    height: 6px;
    background: #ccc;
}
.filter-block .marked span{
    font-weight: bold;
    font-style: italic;
}

#threads-page .filter-block .MuiCheckbox-colorSecondary.Mui-checked {
    color: #0075ff;
}
#threads-page .filter-block .MuiTypography-body1 {
    font-size: 11px;
    font-family: Trebuchet MS,Helvetica,Arial,sans-serif;
    line-height: 12px;
}
#threads-page .filter-block .MuiSvgIcon-root {
    width: 18px;
    height: 18px;
}
#threads-page .filter-block .MuiPaper-elevation1 {
    box-shadow: none;
    background: #f0f7fc;
    color: #176093;
}
#threads-page .filter-block .MuiAccordion-root:before {
    opacity: 0;
}
.filter-block .title {
    font-family: Trebuchet MS,Helvetica,Arial,sans-serif;
    font-size: 12pt;
    color: #6cb2e4;
    padding-bottom: 2px;
    margin-bottom: 5px;
    border-bottom: 1px solid #d7edfc;
}
#threads-page .filter-block .MuiIconButton-root {
    padding: 2px;
}
#threads-page .filter-block .MuiAccordionSummary-root {
    min-height: 25px;
    padding: 0 8px;
}
#threads-page .filter-block .checkboxes-wrap .MuiAccordionSummary-root {
    padding-left: 0;
}
#threads-page .filter-block .checkboxes-wrap .MuiFormLabel-root {
    font-size: 14px;
    /*padding-bottom: 10px;*/
}
.filter-block #panel8a-header {
    padding-left: 0;
}
#threads-page .filter-block .MuiAccordionSummary-content {
    margin: 0;
}
#threads-page .filter-block .MuiAccordion-root.Mui-expanded {
    margin: 0;
}
#category-filter-overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9998;
    background-color: rgb(255, 255, 255);
    opacity: 0.6;
    display: block;
    width: 100%;
    height: 100%;
}
#category-filter-overlay img{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
#date-from-error, #date-to-error {
    display: none;
}
.error #date-from-error, .error #date-to-error {
    display: block;
    color: #f44336;
    font-size: 0.75rem;
}
.error .MuiFormLabel-root {
    color: #f44336;
}
.error .MuiInput-underline:after {
    transform: scaleX(1);
    border-bottom-color: #f44336;
}
.datepicker-wrap {
    position: relative;
    padding: 0 9px;
    width: 190px;
    box-sizing: border-box;
}

.datepicker-wrap label + .MuiInput-formControl{
    margin-top: 7px;
}

.datepicker-wrap .MuiInputBase-root {
    font-size: 11px;
    width: 120px;
    margin-left: 20px;
}
.datepicker-wrap .MuiInputLabel-formControl {
    top : 23px;
}
.datepicker-wrap .clear-btn{
    position: absolute;
    top: 11px;
    right: 65px;
    color: rgba(0, 0, 0, 0.54);
    cursor: pointer;
}
.clear-keyword-btn {
    position: absolute;
    right: 66px;
    top: 50%;
    transform: translate(0, -50%);
    cursor: pointer;
    color: rgba(0, 0, 0, 0.54);
}
.datepicker-wrap .date-to, .datepicker-wrap .date-from {
    margin-right: 25px;
}
.datepicker-popover .MuiTypography-body2 {
    font-size: 11px;
}
.datepicker-popover .MuiPickersCalendarHeader-dayLabel, .datepicker-popover .MuiPickersDay-day{
    width: 16px;
    height: 16px;
}
.datepicker-popover .MuiPickersBasePicker-pickerView {
    min-width: 210px;
    min-height: 210px;
}
.datepicker-popover .MuiPickersCalendar-transitionContainer {
    min-height : 120px;
}
.padding-10-16 {
    padding: 10px 16px;
}
.padding-l-16 {
    padding-left: 16px;
}
.padding-10 {
    padding: 10px;
}
.filter-block .margin-top-20 {
    margin-top: 20px;
}
.filter-block .margin-bottom-10 {
    margin-bottom: 10px;
}
.color-blue .MuiRadio-colorSecondary.Mui-checked {
    color: #0075ff;
}
.filter-block .w-100 {
    width: 100%;
}
#category-filter-keyword {
    width: 135px;
    margin-left: -10px;
    margin-right: 10px;
    font-size: 13px;
    color: #000000;
    padding: 3px;
    margin-bottom: 2px;
    border-width: 1px;
    border-style: solid;
    border-top-color: rgb(192, 192, 192);
    border-right-color: rgb(233, 233, 233);
    border-bottom-color: rgb(233, 233, 233);
    border-left-color: rgb(192, 192, 192);
    border-radius: 4px;
    outline: 0;
}
.filter-block a.callToAction {
    line-height: 16px;
    height: 16px;
    cursor: pointer;
}
.filter-block a.callToAction span {
    padding: 0 8px;
}

#messageList .title {
    font-weight: bold;
    font-size: 16px;
}
#messageList .nodeLastPost {
    font-size: 10px;
}
#messageList .lastThreadUser span {
    font-size: 12px;
}
.messageBottom {
    border-top: #929292 1px dashed;
    padding: 5px 0;
}
.grid-message .messageBottom {
    min-height: 43px;
}
/*.wrap {
    overflow: hidden;
}*/
.PageNav {
}
.btn-view-wrap {
    text-align: right;
    box-sizing: border-box;
}
.btn-view {
    display: inline-flex;
    padding: 4px;
    background-color: #fff4e5;
    border: 1px solid #f9d9b0;
    border-radius: 3px;
    text-align: center;
    cursor: pointer;

    &:not(:first-child) {
        margin-left: 6px;
    }
}
.btn-view:hover, .btn-view.active:hover {
    background-color: #f9d9b0;
    border-color: #f9bc6d;
}
.btn-view.active {
    background-color: #f0f7fc;
    border-color: #6cb2e4;
}
.btn-view svg{
    width: 20px;
    height: 20px;
}

.view-icon, .btn-view.active:hover .view-icon {
    fill: #8f6c3f;
}
.btn-view.active .view-icon {
    fill: #2b485c;
}
#ns_leftcol .grid-message {
    padding: 0 12px 7px;
    background: #fff;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border: 1px solid #c2d2df!important;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 284px;
    overflow: hidden;
}
#ns_leftcol .grid-message h3.title {
    line-height: 10px;
    background: #45a4c0 !important;
    background: -moz-linear-gradient(top, #45a4c0 0%, #2a6287 52%, #2a6287 71%, #3a87a7 100%) !important;
    background: -webkit-linear-gradient(top, #45a4c0 0%,#2a6287 52%,#2a6287 71%,#3a87a7 100%) !important;
    background: linear-gradient(to bottom, #45a4c0 0%,#2a6287 52%,#2a6287 71%,#3a87a7 100%) !important;
    border-bottom: 7px solid #ff9900;
    height: auto !important;
    margin: -7px -12px 15px!important;
    padding: 3px 12px!important;
}
.messageContent {
    position: relative;
    max-height: 284px;
    overflow: hidden;
}
#ns_leftcol .message {
    /*height: 284px;*/
}

#ns_leftcol .message--closed {
    height: 100px;
}
.pagination {
    font-size: 11px;
    display: flex;
    align-items: center;
}
.pagination nav {
    display: inline-block;
}
.pagination button {
    background-color: #fff4e5;
    border: 1px solid #f9d9b0;
    border-radius: 3px;
    color: #8f6c3f;
    font-size: 11px;
    height: 18px;
    min-width: 21px;
    margin: 0 2px;
    line-height: 18px;
}
.pagination button:hover, .pagination button.Mui-selected:hover  {
    color: #8f6c3f;
    background-color: #f9d9b0;
    border-color: #f9bc6d;
}
.pagination button.Mui-selected {
    color: #2b485c;
    background-color: #f0f7fc;
    border-color: #6cb2e4;
}

#threads-table table {
    width: 100%;
    margin-top: 15px;
    border-spacing: 0;
    border-collapse: collapse;
    border: 1px solid #a5cae4;
}
#threads-table thead {
    background: #4187ae;
    color: #fff;
    font-size: 11px;
}
#threads-table th {
    padding: 5px;
    text-align: center;
}
#threads-table .border-right {
    border-right: 1px solid #f0f7fc;
}
#threads-table .text-center {
    text-align: center;
}
#threads-table .w-100 {
    width: 100px;
}
#threads-table tbody tr {
    border-bottom: 1px solid #c2d2df;
}
#threads-table tbody td {
    padding: 5px;
    color: #969696;
    display: table-cell;
}
#threads-table .discussionListItem {
    width: auto;
}
#threads-table tbody tr td:nth-child(even) {
    border-right: 1px solid #d7edfc;
    border-left: 1px solid #d7edfc;
}
#threads-table .badge {
    color: #000;
    padding: 0 6px;
    border-radius: 4px;
    font-size: 11px;
    line-height: 16px;
    font-weight: 400;
    margin-left: 6px;
}
#threads-table .user-title .badge {
    margin-left: 0;
    margin-right: 4px;
}
#threads-table .open,  #threads-table .preopen, #threads-table .collectsoon{
    background-color: #90ee90;
    border: 1px solid #90ee90;
}
#threads-table .finished {
    background-color: orange;
    border-color: #ffc520;
}
#threads-table .active {
    background-color: #f9f94b;;
    border: 1px solid #e0e000;
}
#threads-table .closed {
    background-color: #c0c0c0;
    border: 1px solid #c0c0c0;
}
#threads-table .title {
    font-size: 13.8px;
    font-weight: 700;
    padding: 0 4px 0 2px;
}
#threads-table .title.user-title {
    padding-left: 0;
}
#threads-table .fs-11 {
    font-size: 11px;
}
#threads-table .fs-15 {
    font-size: 15px;
}
#threads-table .faint {
    font-weight: bold;
}
#threads-table .payment {
    color: #646464;
    font-weight: bold;
}
#threads-table .deadlineShopping {
    color: #d11204;
    font-weight: bold;
}
#threads-table .stats {
    width: 140px;
    background: #f0f7fc ;
    color: #969696;
    font-size: 15px;
}
#threads-table .stats span {
    display: block;
    float: left;
}
#threads-table .stats .count {
    float: right;
    color: #141414;
}
#threads-table .last-post {
    width: 120px;
    position: relative;
    padding-left: 50px;
}
#threads-table .last-post img{
    width: 32px;
    position: absolute;
    padding: 1px;
    top: 50%;
    margin-top: -18px;
    left: 5px;
    border: 1px solid #a5cae4;
    border-radius: 4px;
}
#threads-table .username {
    font-size: 14px;
}

#threads-table .badge__footer{
    display: flex;
    align-items: flex-end;
}

#threads-table .badge__footer > span{
    height: 12px;
    font-size: 11px;
    margin: 0 2px;
}

#threads-table .badge__footer .username {
    font-size: 11px;
}
#threads-table .last-post-date {
    font-size: 11px;
}
/*#threads-table {
    width: 100%;
    height: 700px;
    overflow: hidden;
    background: #fff;
    padding: 10px;
}*/
#threads-table .asc, #threads-table .desc {
    position: relative;
    display: inline-block;
}
#threads-table .asc:before, #threads-table .desc:before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: 4px;
    right: 5px;
}
#threads-table .desc:before {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #fff;
}
#threads-table .asc:before {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #fff;
}
#threads-table th span {
    cursor: pointer;
    padding: 0 20px;
}
#threads-table th span.th-title {
    float: left;
    padding: 0 10px;
}
#threads-table th span.th-post_date {
    float: left;
    padding: 0 10px;
}
#threads-table th span.th-organizer_id {
    float: right;
    padding: 0 10px;
}
#threads-table .first-col.asc:before, #threads-table .first-col.desc:before {
    right: -5px;
}
#threads-table .stats-heading {
    display: flex;
    justify-content: space-between;
}
#threads-table .stats-heading span {
    padding: 0;
}
#threads-table .stats-heading .asc:before, #threads-table .stats-heading .desc:before {
    right: -15px;
}
#threads-table .discussionListItem .iconKey {
    display: inline;
}
#threads-table .discussionListItem .iconKey .sticky    { background-position:   0 -16px; }
#threads-table .discussionListItem .iconKey .starred   { background-position: -90px -32px; width: 18px; height: 18px; }
#threads-table .discussionListItem .iconKey .watched   { background-position: -144px -16px; width: 16px; height: 16px; }
#threads-table .discussionListItem .iconKey .locked    { background-position: -16px -16px; }
#threads-table .discussionListItem .iconKey .moderated { background-position: -32px -16px; }
#threads-table .discussionListItem .iconKey .redirect  { background-position: -48px -16px; }
#threads-table .discussionListItem .iconKey .new       { background-position: -64px -16px; }
#threads-table .discussionListItem .iconKey span {
    margin-left: 5px;
    text-indent: -10000em;
    float: right;
    background: transparent url(./assets/xenforo-ui-sprite.png) no-repeat 10000px 0;
    width: 16px;
    height: 16px;
}
#threads-table .discussionListItem .title {
    display: inline;
}
#threads-table .threadCheckbox {
    position : relative;
    top: 2px;
}
#threads-table .deleted {
    color: #960000;
    font-size: 11px;
    font-weight: 700;
}
#threads-table .deleted .username{
    font-size: 11px;
}
#threads-table .view-deleted {
    color: #c8c8c8;
    font-size: 11px;
    font-weight: 700;
}
#threads-table .deleted.stats{
    border: none;
    background: no-repeat;
}
#collect-soon h3 {
    font-size: 12pt;
    color: #D11204;
    padding-bottom: 2px;
    margin-bottom: 5px;
    border-bottom: 1px solid #d7edfc;
}
#collect-soon .collect-date {
    color: #D11204;
    font-weight: bold;
}
#threads-loader{
    position: absolute;
    z-index: 9999;
    top: 150px;
    left: 50%;
    transform: translate(-50%, -50%);
}
#category-filter-overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9998;
    background-color: rgb(255, 255, 255);
    opacity: 0.6;
    display: block;
    width: 100%;
    height: 100%;
}
#user-modal-body:focus {
    outline: none;
}
#user-modal-body {
    display: flex;
    position: fixed;
    top: 100px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    max-width: 565px;
    color: white;
    background: rgba(0, 0, 0, .6);
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.8);
}
#user-modal-body .description {
    width: 330px;
    padding-left: 16px;
    color: #969696;
    font-size: 11px;
}

#user-modal-body .description h3{
    display: flex;
    align-items: center;
}

#user-modal-body .description h3 img{
    margin-left: 4px;
    width: 16px;
    height: 16px;
}

#user-modal-body .description h3 .user-modal-body__user-link{
    margin-left: 4px;
    font-size: 14px;
}

#user-modal-body .userTitle {
    font-size: 10pt;
}
#user-modal-body .userStatus {
    font-size: 11px;
    font-style: italic;
    margin: 3px 0;
    color: #fff;
}
#user-modal-body h3 {
    font-size: 18px;
}
#user-modal-body .userLinks {
    margin-top: 4px;
}
#user-modal-body .userLinks a {
    display: inline-block;
    margin-right: 10px;
    font-weight: bold;
}
#user-modal-body a:not(.link) {
    color: #a5cae4;
}
#user-modal-body .userStats {
    margin: 4px 0;
    padding: 4px 0;
    border-top: 1px solid rgb(100,100,100);
    border-bottom: 1px solid rgb(100,100,100);
}
#user-modal-body .userStats .slash {
    margin-right: 0;
}
#user-modal-body .userStats a, #user-modal-body .userStats span{
    color: #fff;
    margin-right: 10px;
}
#user-modal-body .lastActivity span, #user-modal-body .lastActivity dd {
    color: #fff;
}
#user-modal-body .tooltip {
    position: absolute;
    white-space: nowrap;
    text-align: center;
    z-index: 99999999999;
    left: 0;
    top: -30px;
}
#user-modal-body .subscribe:hover .tooltip {
    display: block;
}
#user-modal-body .userBlurb {
    color: #fff;
}
.img-cropper {
    width: 192px;
    height: 192px;
    overflow: hidden;
    display: block;
    position: relative;
}

.img-cropper__tools{
    position: absolute;
    bottom: 0;
    display: flex;
    flex-wrap: wrap;
}

.img-cropper__tools > .link{
    display: block;
    background: rgba(0, 0, 0, .6);
    color: #fff;
    font-size: 12px;
    padding: 2px 6px;
    text-decoration: none;
}

#threads-page .tabs {
    background: none;
    width: auto;
}
#threads-page .tabs li span {
    border-bottom: none;
}
#threads-page #ns_rightcol {
    border-right: none;
    border-left: none;
    border-bottom: none;
    margin: 0 !important;
    float: none !important;
    width: auto !important;
}
#threads-page #messageList {
}
#threads-page dl {
    margin-bottom: 0;
}
#threads-page .userList ol {
    line-height: 14px;
}
#threads-page .wrap {
    width: calc(100% - 125px);
}
.userList .username:after {
    content: ',';
    display: inline-block;
    margin-right: 4px;
}
.userList li:last-child a:after{
    content: '';
}
.scrollAnchorWrap {
    position: relative;
}
.scrollAnchor {
    position: absolute;
    top: -10px;
}
.shoppingTypeIcon {
    margin-right: 4px;
    height: 16px;
    /*transform: translate(0, 4px);*/
}
.shoppingTypeWrap {
    position: relative;
    cursor: default;
    display: flex;
}
.shoppingTypeTooltip {
    width: 140px;
    text-align: center;
    font-size: 11px;
    display: none;
    position: absolute;
    top: -25px;
    left: -7px;
    color: #fff;
    background: #00000094;
    padding: 4px 4px;
    border-radius: 4px;
}
.shoppingTypeWrap:hover .shoppingTypeTooltip {
    display: block;
}
.shoppingTypeTooltip:before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: 21px;
    left: 10px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #00000094;
}
.node-title {
    color: #000;
}
#threads-page .callToAction {
    width: 120px;
    display: block;
    float: right;
}
#threads-page .callToAction span {
    text-align: center;
}


.pagination__btn{
    margin: 0 2px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.pagination__btn span{
    padding: 0 5px;
}

.pagination__ellipsis{
    margin: 0 4px;
}

.pagination .pagination__btn--active{
    color: #2b485c;
    background-color: #f0f7fc;
    border-color: #6cb2e4;
    /*color: #000;*/
    /*text-decoration: none;*/
    /*background-color: #ffffc8 !important;*/
    /*border-color: #ffffc8;*/
    /*border-top-color: #fff;*/
    /*border-bottom-color: #bebeaa;*/
}

.PageNav {
    margin-bottom: 0 !important;
}

.sectionMain {
    margin-top: 0 !important;
    background: none !important;
}

.messageList {
    &--grid {
        pointer-events: none;
        margin: -20px -10px 0;
        display: flex;
        flex-wrap: wrap;

        .grid-message {
            pointer-events: all;
            flex-basis: calc(50% - 20px);
            margin: 20px 10px 0;
        }
    }
}

.clear-app {
    &__wrapper {
        display: flex;

        &--start {
            align-items: start;
        }

        &--center {
            align-items: center;
        }

        & + & {
            margin-top: 14px;
        }
    }
    &__content {
        flex-grow: 1;
    }
    &__side {
        width: 250px;
        margin-left: 10px;
        float: none !important;
    }
    &__nav {
        display: flex;
        align-items: center;
    }
    &__pagination {
        flex-grow: 1;
    }
    &__display-types {
        margin-left: 10px;
        flex-shrink: 0;
    }
    &__make-thread {
        float: none !important;
    }
}

.position-relative {
    position: relative;
}
